comparison configure @ 41431:33fd5b0cc93e

Regenerated.
author Eli Zaretskii <eliz@gnu.org>
date Sat, 24 Nov 2001 11:28:43 +0000
parents 9a105fbe1d0c
children 30f353761d6c
comparison
equal deleted inserted replaced
41430:5413abaea7d8 41431:33fd5b0cc93e
12409 else 12409 else
12410 CPP_NEED_TRADITIONAL=yes 12410 CPP_NEED_TRADITIONAL=yes
12411 fi 12411 fi
12412 rm -f conftest* 12412 rm -f conftest*
12413 12413
12414 ac_config_files="$ac_config_files Makefile lib-src/Makefile.c:lib-src/Makefile.in oldXMenu/Makefile man/Makefile lwlib/Makefile src/Makefile.c:src/Makefile.in lisp/Makefile lispref/Makefile leim/Makefile" 12414 ac_config_files="$ac_config_files Makefile lib-src/Makefile.c:lib-src/Makefile.in oldXMenu/Makefile man/Makefile lwlib/Makefile src/Makefile.c:src/Makefile.in lisp/Makefile lispref/Makefile lispintro/Makefile leim/Makefile"
12415 ac_config_commands="$ac_config_commands default" 12415 ac_config_commands="$ac_config_commands default"
12416 cat >confcache <<\_ACEOF 12416 cat >confcache <<\_ACEOF
12417 # This file is a shell script that caches the results of configure 12417 # This file is a shell script that caches the results of configure
12418 # tests run on this system so they can be shared between configure 12418 # tests run on this system so they can be shared between configure
12419 # scripts and configure runs, see configure's option --config-cache. 12419 # scripts and configure runs, see configure's option --config-cache.
12737 "man/Makefile" ) CONFIG_FILES="$CONFIG_FILES man/Makefile" ;; 12737 "man/Makefile" ) CONFIG_FILES="$CONFIG_FILES man/Makefile" ;;
12738 "lwlib/Makefile" ) CONFIG_FILES="$CONFIG_FILES lwlib/Makefile" ;; 12738 "lwlib/Makefile" ) CONFIG_FILES="$CONFIG_FILES lwlib/Makefile" ;;
12739 "src/Makefile.c" ) CONFIG_FILES="$CONFIG_FILES src/Makefile.c:src/Makefile.in" ;; 12739 "src/Makefile.c" ) CONFIG_FILES="$CONFIG_FILES src/Makefile.c:src/Makefile.in" ;;
12740 "lisp/Makefile" ) CONFIG_FILES="$CONFIG_FILES lisp/Makefile" ;; 12740 "lisp/Makefile" ) CONFIG_FILES="$CONFIG_FILES lisp/Makefile" ;;
12741 "lispref/Makefile" ) CONFIG_FILES="$CONFIG_FILES lispref/Makefile" ;; 12741 "lispref/Makefile" ) CONFIG_FILES="$CONFIG_FILES lispref/Makefile" ;;
12742 "lispintro/Makefile" ) CONFIG_FILES="$CONFIG_FILES lispintro/Makefile" ;;
12742 "leim/Makefile" ) CONFIG_FILES="$CONFIG_FILES leim/Makefile" ;; 12743 "leim/Makefile" ) CONFIG_FILES="$CONFIG_FILES leim/Makefile" ;;
12743 "default" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default" ;; 12744 "default" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default" ;;
12744 "src/config.h" ) CONFIG_HEADERS="$CONFIG_HEADERS src/config.h:src/config.in" ;; 12745 "src/config.h" ) CONFIG_HEADERS="$CONFIG_HEADERS src/config.h:src/config.in" ;;
12745 *) { { echo "$as_me:12745: error: invalid argument: $ac_config_target" >&5 12746 *) { { echo "$as_me:12746: error: invalid argument: $ac_config_target" >&5
12746 echo "$as_me: error: invalid argument: $ac_config_target" >&2;} 12747 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
12747 { (exit 1); exit 1; }; };; 12748 { (exit 1); exit 1; }; };;
12748 esac 12749 esac
12749 done 12750 done
12750 12751
12987 [\\/$]* | ?:[\\/]* ) ac_INSTALL=$INSTALL ;; 12988 [\\/$]* | ?:[\\/]* ) ac_INSTALL=$INSTALL ;;
12988 *) ac_INSTALL=$ac_dots$INSTALL ;; 12989 *) ac_INSTALL=$ac_dots$INSTALL ;;
12989 esac 12990 esac
12990 12991
12991 if test x"$ac_file" != x-; then 12992 if test x"$ac_file" != x-; then
12992 { echo "$as_me:12992: creating $ac_file" >&5 12993 { echo "$as_me:12993: creating $ac_file" >&5
12993 echo "$as_me: creating $ac_file" >&6;} 12994 echo "$as_me: creating $ac_file" >&6;}
12994 rm -f "$ac_file" 12995 rm -f "$ac_file"
12995 fi 12996 fi
12996 # Let's still pretend it is `configure' which instantiates (i.e., don't 12997 # Let's still pretend it is `configure' which instantiates (i.e., don't
12997 # use $as_me), people would be surprised to read: 12998 # use $as_me), people would be surprised to read:
13005 for f in $ac_file_in; do 13006 for f in $ac_file_in; do
13006 case $f in 13007 case $f in
13007 -) echo $tmp/stdin ;; 13008 -) echo $tmp/stdin ;;
13008 [\\/$]*) 13009 [\\/$]*)
13009 # Absolute (can't be DOS-style, as IFS=:) 13010 # Absolute (can't be DOS-style, as IFS=:)
13010 test -f "$f" || { { echo "$as_me:13010: error: cannot find input file: $f" >&5 13011 test -f "$f" || { { echo "$as_me:13011: error: cannot find input file: $f" >&5
13011 echo "$as_me: error: cannot find input file: $f" >&2;} 13012 echo "$as_me: error: cannot find input file: $f" >&2;}
13012 { (exit 1); exit 1; }; } 13013 { (exit 1); exit 1; }; }
13013 echo $f;; 13014 echo $f;;
13014 *) # Relative 13015 *) # Relative
13015 if test -f "$f"; then 13016 if test -f "$f"; then
13018 elif test -f "$srcdir/$f"; then 13019 elif test -f "$srcdir/$f"; then
13019 # Source tree 13020 # Source tree
13020 echo $srcdir/$f 13021 echo $srcdir/$f
13021 else 13022 else
13022 # /dev/null tree 13023 # /dev/null tree
13023 { { echo "$as_me:13023: error: cannot find input file: $f" >&5 13024 { { echo "$as_me:13024: error: cannot find input file: $f" >&5
13024 echo "$as_me: error: cannot find input file: $f" >&2;} 13025 echo "$as_me: error: cannot find input file: $f" >&2;}
13025 { (exit 1); exit 1; }; } 13026 { (exit 1); exit 1; }; }
13026 fi;; 13027 fi;;
13027 esac 13028 esac
13028 done` || { (exit 1); exit 1; } 13029 done` || { (exit 1); exit 1; }
13079 *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'` 13080 *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
13080 ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;; 13081 ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
13081 * ) ac_file_in=$ac_file.in ;; 13082 * ) ac_file_in=$ac_file.in ;;
13082 esac 13083 esac
13083 13084
13084 test x"$ac_file" != x- && { echo "$as_me:13084: creating $ac_file" >&5 13085 test x"$ac_file" != x- && { echo "$as_me:13085: creating $ac_file" >&5
13085 echo "$as_me: creating $ac_file" >&6;} 13086 echo "$as_me: creating $ac_file" >&6;}
13086 13087
13087 # First look for the input files in the build tree, otherwise in the 13088 # First look for the input files in the build tree, otherwise in the
13088 # src tree. 13089 # src tree.
13089 ac_file_inputs=`IFS=: 13090 ac_file_inputs=`IFS=:
13090 for f in $ac_file_in; do 13091 for f in $ac_file_in; do
13091 case $f in 13092 case $f in
13092 -) echo $tmp/stdin ;; 13093 -) echo $tmp/stdin ;;
13093 [\\/$]*) 13094 [\\/$]*)
13094 # Absolute (can't be DOS-style, as IFS=:) 13095 # Absolute (can't be DOS-style, as IFS=:)
13095 test -f "$f" || { { echo "$as_me:13095: error: cannot find input file: $f" >&5 13096 test -f "$f" || { { echo "$as_me:13096: error: cannot find input file: $f" >&5
13096 echo "$as_me: error: cannot find input file: $f" >&2;} 13097 echo "$as_me: error: cannot find input file: $f" >&2;}
13097 { (exit 1); exit 1; }; } 13098 { (exit 1); exit 1; }; }
13098 echo $f;; 13099 echo $f;;
13099 *) # Relative 13100 *) # Relative
13100 if test -f "$f"; then 13101 if test -f "$f"; then
13103 elif test -f "$srcdir/$f"; then 13104 elif test -f "$srcdir/$f"; then
13104 # Source tree 13105 # Source tree
13105 echo $srcdir/$f 13106 echo $srcdir/$f
13106 else 13107 else
13107 # /dev/null tree 13108 # /dev/null tree
13108 { { echo "$as_me:13108: error: cannot find input file: $f" >&5 13109 { { echo "$as_me:13109: error: cannot find input file: $f" >&5
13109 echo "$as_me: error: cannot find input file: $f" >&2;} 13110 echo "$as_me: error: cannot find input file: $f" >&2;}
13110 { (exit 1); exit 1; }; } 13111 { (exit 1); exit 1; }; }
13111 fi;; 13112 fi;;
13112 esac 13113 esac
13113 done` || { (exit 1); exit 1; } 13114 done` || { (exit 1); exit 1; }
13220 fi 13221 fi
13221 cat $tmp/in >>$tmp/config.h 13222 cat $tmp/in >>$tmp/config.h
13222 rm -f $tmp/in 13223 rm -f $tmp/in
13223 if test x"$ac_file" != x-; then 13224 if test x"$ac_file" != x-; then
13224 if cmp -s $ac_file $tmp/config.h 2>/dev/null; then 13225 if cmp -s $ac_file $tmp/config.h 2>/dev/null; then
13225 { echo "$as_me:13225: $ac_file is unchanged" >&5 13226 { echo "$as_me:13226: $ac_file is unchanged" >&5
13226 echo "$as_me: $ac_file is unchanged" >&6;} 13227 echo "$as_me: $ac_file is unchanged" >&6;}
13227 else 13228 else
13228 ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \ 13229 ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
13229 X"$ac_file" : 'X\(//\)[^/]' \| \ 13230 X"$ac_file" : 'X\(//\)[^/]' \| \
13230 X"$ac_file" : 'X\(//\)$' \| \ 13231 X"$ac_file" : 'X\(//\)$' \| \